@media screen and (min-width:1024px)
{
 .menu-main-menu-container{
	 
	position: absolute;
    transform: translateX(-50%);
    left: 50%;
	 
 }
}


@media screen and (min-width: 1921px)
{
	
	.banner46 .banner-body{width: 100%;}
	.banner47 .banner-body,
	.banner5 .banner-body,
	.banner4 .banner-body,
	.banner1 .banner-body,
	.banner2 .banner-body{    left: 15%;}
}


@media screen and (min-width: 1601px)
{
	.store-list a
	{
		width: 25%;float:left;
	}
	
	.banner7 > img {
    width: 100%;
}

	.banner.banner7{
		     background-size: 100% auto; 
	}
	
	.ce-wrapper{    
    width: 500px;
    
    margin-left: -250px;
     
    font-size: 50px;}
	
	.banner47 .banner-body > a > img {
    width: 80%;
}
	
	.banner49 .banner-body > a > img {
    width: 50%;
}
	
}

@media screen and (min-width: 2100px)
{
	.banner49 .banner-body > a > img {
    width: 56%;
}
	
}




@media screen and (max-width: 1600px)
{
.bannerhmc .banner-detail p{    font-size: 5.2vw;    line-height: 6.2vw;}
	.banner,.banner.banner6
	{
		height: auto;
	}
	.banner-detail
	{
		bottom: calc((100%/1000)*430);
		width: calc((100%/1600)*697);
	}
	.banner8 .banner-detail{
			bottom: calc((100%/1000)*460);
		width: calc((100%/1600)*697);
		}
	.banner6 .banner-body
	{
		font-size: 60px;
		margin-left: -360px;
		padding-top: calc((100%/600)*70);
		width: 720px;
	}
	.banner5 .banner-body
	{
		width: calc((100% + 17px)/1600*946);
	}
	.banner4 .banner-body
	{
		width: calc((100% + 17px)/1600*1035);
	}
	.banner1 .banner-body
	{
		width: calc((100% + 17px)/1600*866);
	}
	.banner2 .banner-body
	{
		width: calc((100% + 17px)/1600*945);
	}
	.banner3 .banner-body
	{
		width: calc((100% + 17px)/1600*1108);
	}
	
	.bannerm3 .banner-body {
		left: -10%;
	}
	
	.banner47 .banner-body > a > img {
    width: 77%;
	}
}
@media screen and (max-width: 1628px)
{
	.home-block
	{
		background-size: auto 100%;
	}
}

@media screen and (max-width: 1366px)
{
	.bannerhmc .banner-detail p {
    font-size: 6.0vw;
    line-height: 7vw;
	}
	
	.cms-home a.yellow.left{
		font-size: 1.35em;
		padding: 4px 43px 10px;
		
	}
	
}

@media screen and (max-width: 1280px)
{
	.banner.banner46.first-banner {
    margin-top: 53px;
}
	.banner.banner11.first-banner{
		    padding-top: 100px;
	}
	.cms-home #atftbx2 p span {
    display: none;
}
	.logo.transparent img
	{
		margin-top: 20px;
		width: 96px;
	}
	.checkout-onepage-index .logo.transparent img
	{
		margin-top: 0;
		width: auto;
	}
	.home-header .header .quick-access,.home-header .menu-main-menu-container
	{
		margin-top: 0;
	}
	.home-header a.logo
	{
		
	}
	.top-slogan img
	{
		width: 88%;
	}
	.store-list a
	{
		float: left;
		width: 50%;
	}
	.h_words h1
	{
		font-size: 20px;
	}
	.h_words h2
	{
		font-size: 16px;
	}
}

@media screen and (max-width: 1200px)
{
	.banner.banner9{}
	
	.trf span {
    clear: both;
    display: inline-block;
    padding: 0 !important;
    margin: 0 auto;
	        width: 100%;
}
	
}

@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    .pc{display:none;}
	.devices{display:block;}
}

@media screen and (max-width: 1068px){
.news_article{width:50%}

}

@media screen and (max-width: 1024px)
{
	
#watch_ub{  
    font-size: 15px;
    bottom: 14px;
}
.bannerhmc .banner-detail p {
    font-size: 7.8vw;
    line-height: 9.3vw;
}
.banner46 .banner-detail button.button{    margin-top: -100px;}
.banner11.has-follow{} 
.banner11.has-follow>p{bottom: 0;}
.has-follow>p{bottom:0;margin-bottom: 0;    display: none;}
.has-follow a .at-icon-wrapper svg, .has-follow a .at-icon-wrapper, .banner7 a .at-icon-wrapper, .banner7 a .at-icon-wrapper svg, .header-follow-us a .at-icon-wrapper, .header-follow-us a .at-icon-wrapper svg{    height: 30px!important;
    width: 30px!important;}
	.btm-10 {
    bottom: 9%;}

	.preorder span{    font-size: 18px;}
	.home-block-inner
	{
		column-width: 150px;
		moz-column-width: 150px;
		webkit-column-width: 150px;
	}
	.home-block-inner img,span.shadow
	{
		width: 150px;
	}
	.h_words h1
	{
		font-size: 20px;
	}
	.footer-logo img
	{
		width: 52px;
	}
	.h_words h2
	{
		font-size: 16px;
	}
	.menu-main-menu-container
	{
		margin-right: 30px;
	}
	.banner-detail a.explore-link
	{
		font-size: 15px;
		line-height: 44px;
	}
	.news_section .news_articles
	{
		padding-top: 80px;
	}
	.news_articles > h2
	{
		margin-top: -65px;
	}
	.halloween-banner
	{
		height: 570px;
	}
	.halloween-bottom
	{
		float: left;
		padding-top: 20px;
	}
	.halloween-bottom img
	{
		clear: both;
		float: left;
		margin: 4px 25px;
		width: 124px;
	}
	.banner-detail .l1
	{
		font-size: 40px;
		line-height: 50px;
	}
	.banner-detail .l2,.banner5 .banner-detail .l2
	{
		font-size: 42px;
		line-height: 44px;
		text-align: right;
	}
	.banner-detail .l3
	{
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 24px;
		text-shadow: none;
	}
	select
	{
		webkit-appearance: none;
	}
	.customization-review
	{
		left: 40px !important;
		width: 1006px;
	}
	.review-title .close
	{
		right: 0;
		top: -10px;
	}
	.news_section img
	{
		max-width: 100%;
	}
	.select_different_time_qty_box .select
	{
		width: 230px;
	}
	.block.block-currency > select
	{
		margin-top: 2px;
	}
	.product-shop .size-wrapper-inner .select_info
	{
		line-height: 38px;
	}
	.register_div .register_div-wrapper.show
	{
		margin-left: -172px;
		width: 230px;
	}
	.register_div-wrapper .form-list input.input-text
	{
		width: 200px;
	}
}
@media screen and (max-width: 1023px)
{
	
.category-news.catalog-product-view #ts-fab-below{display:none;}
	.banner.banner49{    
    background: #181e2a;}
	.banner.banner11.first-banner {
    padding-top: 56px;
	}

	.home-header .header{height: 50px;}
	.header-follow-us.large a .at-icon-wrapper{width:50px!important;height:50px!important;line-height:50px!important;}
	.header-follow-us.large a .at-icon-wrapper svg {height: 50px!important;width: 50px!important;}
	.header-follow-us.large p{margin-bottom: 10px;font-size: 14px;}
	.header-follow-us.large {padding: 20px 0;}
	.header-follow-us.large .addthis_default_style .at300b {margin: 0 5px 5px;}
	.header-follow-us p{display: inline-block;}
	.category-store .header-follow-us, .cms-home .header-follow-us,.category-store .header-follow-us.large, .cms-home .header-follow-us.large{    padding: 80px 0 30px;}
	.banner9.has-follow>p {
    bottom:0;
	}
	img.caption {
     
    bottom: 14%;}
	.banner9 .btm-10 {
		bottom: 14%;
	}
	
	
	
	.cms-content,.cms-customer-reviews .page-title h1
	{
		padding-left: 0;
		width: 90%;
	}
	.std .cms-content blockquote
	{
		width: 70%;
	}
	.banner6 .banner-body
	{
		font-size: 40px;
		margin-left: -240px;
		width: 480px;
	}
	.banner6 a
	{
		height: 30px;
		line-height: 30px;
		margin-top: calc(100%/960*16);
	}
	.banner-detail a.explore-link
	{
		line-height: 32px;
		width: 200px;
	}
	button.button-wider span
	{
		padding: 0 18px;
	}
	button.btn-h-res span
	{
		height: 32px;
		line-height: 32px;
	}
	.gallery-wrapper .product-name
	{
		display: inline-block;
		margin-bottom: 40px;
	}
	.short_description-inner
	{
		margin-top: 40px;
	}
	.gallery-wrapper
	{
		width: 590px;
	}
	.home-block
	{
		padding: calc((768/1600)*1.75*160px) 0;
	}
	.home-block h2
	{
		font-size: calc((768/1600)*1.75*72px);
	}
	.h-in-two,.screen-1024 .h-in-one
	{
		line-height: calc((768/1600)*1.75*66px);
		margin: calc((768/1600)*1.75*24px) auto;
	}
	.home-block h6
	{
		font-size: calc((768/1600)*1.75*18px);
		letter-spacing: calc((768/1600)*1.75*6px);
	}
	.home-block p
	{
		font-size: calc((768/1600)*1.75*20px);
		padding-top: calc((768/1600)*1.75*50px);
		width: calc((768/1600)*1.75*680px);
	}
	#active-support .h-in-two,.screen-1024 .h-in-one
	{
		width: calc((768/1600)*1.75*740px);
	}
	span.border-box
	{
		font-size: calc((768/1600)*1.75*24px);
		line-height: calc((768/1600)*1.75*50px);
		width: calc((768/1600)*1.75*400px);
	}
	#about-us .h-in-two
	{
		width: calc((768/1600)*1.5*870px);
	}
	.footer-content
	{
		padding: calc((768/1600)*1.75*78px) calc((768/1600)*1.75*20px);
	}
	.link-1,.link-2
	{

	}
	.sub-menu
	{
		position: static;
	}
	.header-container.home-header.show
	{
		background: #0e182d;
		margin-bottom: 0;
	}
	.header-container.home-header.show .header
	{
		background: #1c1c1c;
		height: auto;
	}
	.halloween-banner > a > img
	{
		width: 380px;
	}
	.halloween-banner
	{
		height: 440px;
	}
	.short_description
	{
		max-height: 1000px !important;
	}
	.cart .totals
	{
		width: 268px;
	}
	.catalog-product-view #at-share-dock .at4-count,.catalog-product-view #at-share-dock a
	{
		clear: both !important;
		float: right;
		height: 40px;
		width: 40px !important;
	}
	.catalog-product-view #at-share-dock
	{
		bottom: 100px;
		left: auto;
		max-width: 40px;
		right: 0;
		width: 40px;
	}
	.catalog-product-view .atss a .at-icon-wrapper
	{
		padding: 4px 0;
	}
	.account-link-pc
	{
		float: left;
	}

	.before-footer img
	{
		margin: calc((100%/1600)*(0 - 160)) auto calc((100%/1600)*(120));
		    width: 90%;
	}
	.catalog-cms.before-footer
	{
		height: auto;
	}
	.catalog-cms
	{
		height: auto;

	}
	#unselect
	{
		margin: 0 66px -930px 36px;
	}
	.testimonial-block > ul
	{
		padding: 0 3.5em;
	}
	#home_review_section h2
	{
		padding: 70px 0 20px 50px;
	}
	#faq_section .container,#help-section .container,.footer-about,.footer .tags-list
	{
		width: 94%;
	}
	#help-section .container
	{
		line-height: 40px;
		padding: 20px 0;
		width: 90%;
	}
	.testimonial-block > ul:nth-child(4)
	{
		clear: none;
	}
	.testimonial-block > ul:nth-child(3)
	{
		clear: both;
	}
	#faq_section .faq-col
	{
		float: none;
		margin: 0 auto;
	}
	.top-slogan img
	{
		width: 94%;
	}
	.top-slogan
	{
		margin: 0;
		width: 100%;
	}
	.block-currency .hide
	{
		right: 166px;
		top: -207px;
	}
	.product-info-wrapper
	{
		float: left;
	}
	.product-info.bottom .confirm-step
	{
		margin: 30px auto;
		text-align: left;
	}
	.ext_amount
	{
		line-height: 10px;
	}
	.review-title .close
	{
		right: 20px;
		top: -10px;
	}
	.review-title
	{
		font-size: 52px;
	}
	.customization-review > div.block.block-currency
	{
		left: -30px;
		top: -44px;
	}
	#auto-saving
	{
		margin-left: 180px;
	}
	.review-detail .col1,.review-detail .col2,.review-detail .col3
	{
		min-height: 110px;
		width: 230px;
	}
	button.checkout-btn
	{
		padding: 20px 14px;
	}
	.save-total-wrapper
	{
		padding: 10px 0;
	}
	.customization-review
	{
		display: none;
		width: 776px;
	}
	.register_div-wrapper.show
	{
		width: 776px;
	}
	#measurements_block
	{
		width: 340px;
	}
	.right-block.extra_addon
	{
		border-left: 0;
	}
	.col1-layout .product-view .customing .product-shop.bottom-part .reivew-link
	{
		text-align: left;
		text-indent: 20px;
		width: 100%;
	}
	.col1-layout .product-view .customing .product-shop.bottom-part.fixed,.col1-layout .product-view .customing .product-shop.bottom-part
	{
		bottom: 0 !important;
		margin-top: -150px;
		position: fixed;
		right: 0;
		top: 100% !important;
		width: 100%;
	}
	.product-info.bottom div.price-box
	{
		margin-right: 10px;
	}
	.product-info.bottom div.price-box,.product-info.bottom div.price-box span
	{
		clear: none;
		font-size: 20px;
	}
	.col1-layout .product-view .product-shop
	{
		width: 640px;
	}
	.col1-layout .product-view .customing .product-shop
	{
		margin-top: 30px;
		width: 100%;
		z-index: 200;
	}
	.inner-wrapper
	{
		margin: 0;
		width: 100%;
	}
	.button-wrapper
	{
		height: auto;
		margin-top: -40px;
	}
	.customing #view_detail,#view_detail
	{
		height: 30px;
		left: 6px;
		margin-left: 0;
		width: 49px;
	}
	#view_detail,#go_custom
	{
		margin-top: 0;
	}
	.fixed #go_custom,.fixed #go_custom_config
	{
		width: 67%;
	}
	.back-top
	{
		display: none !important;
	}
	.product-view .product-essential
	{
		width: 100%;
	}
	.product-shop .size-wrapper-inner .select_info
	{
		font-size: 18px;
	}
	.start_edit button.button span,.edit_after button.button span
	{
		text-transform: uppercase;
	}
	.edit_after button.button span span
	{
		padding: 0;
	}
	.col1-layout .product-view .customing .product-shop-wrapper
	{
		margin-right: 0;
	}
	.size-wrapper-inner select
	{
		width: 220px;
	}
	.col1-layout .product-view .product-shop-wrapper
	{
		z-index: 11;
	}
	.product-info.bottom
	{
		height: 160px;
		padding-top: 5px;
	}
	.product-info.bottom .wrapper-bottom
	{
		background: transparent;
	}
	.product-info.bottom .review-box
	{
		width: 240px;
	}
	.shipping-title
	{
		display: none;
	}
	.category-image-view .category-description
	{
		text-align: center;
	}
	.category-image-view .category-description img
	{
	}
	.main, .tag-view .main
	{
		margin: 0 15px;
		width: auto;
	}
	.cms-home .std .text_block img
	{
		width: 100%;
	}
	#home_review_section
	{
		width: 100%;
	}
	.header .quick-access
	{
		padding-right: 10px;
		position: relative;
		z-index: 1;
	}
	.quick-access .links
	{
		display: inline-block;
		float: none;
		margin-top: 30px;
	}
	.quick-access .welcome-msg
	{
		left: 50%;
		margin: -10px 0 0 -160px;
		position: absolute;
		text-align: center;
		width: 320px;
	}
	.products-grid li.item
	{
		width: 100%;
	}
	.new-footer .footer-info ul
	{
		width: 90%;
	}
	.all.brother
	{
		margin-top: 20px;
		padding-top: 10px;
	}
	.header-right-content
	{
		width: 100%;
	}
	.new-footer
	{
		width: 100%;
	}
	.cart .cart-collaterals .col2-set
	{
		width: 400px;
	}
	.new-footer .footer-info ul
	{
		margin-bottom: 20px;
		min-height: 100%;
	}
	.wrapper
	{
		min-width: 0;
		overflow: hidden;
	}
	.wrapper
	{
		width: 100%;
	}
	.header,.new-header
	{
		height: auto;
		width: 100%;
	}
	.menu-main-menu-container
	{
		float: none;
		margin: 0 auto;
		width: 690px;
	}
	.header .logo,.new-header .logo
	{
		float: none;
		margin: 14px auto 13px;
	}
	.header .logo.original{    width: 62px;}
	.header .quick-access,.new-header .quick-access
	{
		float: none;
		margin: 20px auto 0;
		width: 200px;
	}
	.short_description,.product-view .box-description
	{

	}
	.short_description-inner
	{
		float: left;
		width: 100%;
	}
	.fixed .short_description-inner
	{
		display: none;
		margin-left: 10px;
		margin-right: 10px;
	}
	.fixed .button-wrapper
	{
		margin-top: -50px;
	}
	.button-wrapper
	{
		float: right;
		height: auto;
		width: 220px;
	}
	.fixed h1
	{
		font-size: 22px;
		margin: 5px 0;
	}
	.catalog-product-view .old-price .price,.catalog-product-view .special-price .price
	{
		color: #1572a4;
		font-size: 26px;
	}
	.short_description.fixed
	{
		margin: 0;
		padding-left: 0;
	}
	.select_different_time_qty_box
	{
		padding-top: 14px;
	}
	.short_description.fixed .product-name
	{
		margin: 0;
	}
	.short_description.fixed
	{
		background: #fff;
		border-bottom: 1px solid #e6e6ea;
		left: 0 !important;
		margin-left: 0;
		padding-top: 20px;
		transition: none;
		width: 100%;
		z-index: 100;
	}
	.short_description.fixed .product-h1
	{
		font-size: 15px;
		line-height: 1.2;
	}
	.header-right-links
	{
		left: 0;
		width: 100%;
	}
	.header-right-content
	{
		background: rgba(0, 0, 0, 0.8);
	}
	.cms-home .std .products-grid li.item img
	{
		width: auto;
	}
	#home_review_section .container
	{
		width: 94%;
	}
	#p-wrapper,#p-wrapper2
	{
		margin: 0 auto;
		width: 320px;
	}
	.col1-layout .product-view .product-shop
	{
		clear: both;
		float: none;
		margin: 0 auto;
	}
	.product-collateral,.footer,.product-essential
	{
		width: 100%;
	}
	.gallery-wrapper
	{
		float: none;
		margin: 0 auto;
	}
	.box-description .std iframe
	{
		max-width: 100%;
	}
	.box-description .std img
	{
		height: auto;
		max-width: 100%;
	}
	.product-view
	{
		overflow: hidden;
	}
	.footer > p
	{
		max-width: 100%;
	}
	.product-info.bottom.fixed
	{
		position: static;
	}
	.back-top
	{
		bottom: 0;
		display: block;
		position: fixed;
		right: 0;
		z-index: 9;
	}
	.col2-left-layout .col-main
	{
		width: 100%;
	}
	.col2-right-layout .col-main
	{
		float: none;
		margin: 0 auto;
	}
	.col-right
	{
		float: none;
		margin: 20px auto;
		padding: 0 0 1px;
		    border: none;
	}
	.blue-wrapper img
	{
		width: 100%;
	}
	.category-store.catalog-category-view h1
	{
		font-size: 10px;
	}
	.hide-menu .welcome-msg,.header .links,.header .links li
	{
		border-bottom: 2px solid #595959;
		clear: both;
		float: right;
		font-family: bgmd;
		text-align: right;
		width: 100%;
	}
	.account-link .links li a,.hide-menu .welcome-msg
	{
		font-family: bgmd;
		font-size: 18px;
		padding: 0;
		text-align: center;
	}
	.header .quick-access,.new-header .quick-access
	{
		width: auto;
	}
	.account-link-pc
	{
		display: none;
	}
	.quick-access .links
	{
		float: right;
		margin-top: 0;
	}
	.header .links li
	{
		line-height: 40px;
		padding: 0;
		text-align: center;
	}
	.quick-access .welcome-msg
	{
		margin: 0;
		position: static;
	}
	.header .logo,.new-header .logo
	{
		float: left;
		margin: 6px 0 4px 22px;
	}
	.logo.transparent img
	{
		height: 42px;
		margin: 0;
		padding-top: 0;
		width: auto;
	}
	.header .quick-access,.new-header .quick-access
	{
		float: right;
		margin: 0;
	}
	.block-account
	{
		margin-top: 40px;
	}
	.bottom-part .confirm-step button.button span
	{
		font-size: 12px;
		height: 30px;
		line-height: 30px;
		padding: 0 2px;
	}
	.product-info.bottom .confirm-step button
	{
		width: 130px;
	}
	.product-info.bottom .confirm-step
	{
		float: right;
		margin-right: 118px;
		margin-top: 16px;
	}
	.product-info-wrapper > p
	{
		line-height: 13px;
	}
	.footer-links-icons p
	{
		width: 320px !important;
	}
	.news_section .news_article
	{
		width: 320px;
	}
	.block-currency .hide
	{
		right: 6px;
		top: -322px;
		width: 260px;
	}
	.product-info-wrapper,.product-info.bottom .review-box
	{
		width: 260px;
	}
	.product-info-wrapper
	{
		margin: 12px 0 0 10px;
	}
	.arrive_time_section
	{
		display: none;
	}
	.login,.register
	{
		padding: 20px 0 10px 20px;
		width: 208px;
	}
	.login-title
	{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.customer-wrapper .form-list input.input-text,.register_div-wrapper .form-list input.input-text
	{
		line-height: 36px;
	}
	.customer-wrapper
	{
		font-size: 14px;
	}
	.customer-wrapper button.button span
	{
		font-size: 16px;
		height: 12px;
		line-height: 12px;
	}
	#remember-me-box
	{
		margin-top: 10px;
	}
	.title-back .product-image
	{
		width: 67px;
	}
	.option-wrapper-inner .input-box textarea
	{
		width: 460px;
	}
	.view-notice-block p,.step-content .blue-wrapper p
	{
		font-size: 18px;
		line-height: 20px;
	}
	.phone-screen .customer-wrapper.show
	{
		top: 0;
	}
	.cost-label
	{
		float: left;
		line-height: 24px;
	}
	.product-info.bottom div.price-box
	{
		float: left;
		margin-left: 20px;
	}
	.product-name span
	{
		display: inline;
		font-size: 18px;
		line-height: 24px;
	}
	.product-info.bottom div.price-box .old-price,.product-info.bottom div.price-box .price-label
	{
		display: none;
	}
	.product-info.bottom div.price-box,.product-info.bottom div.price-box span
	{
		font-size: 16px;
	}
	.title-back .product-image
	{
		margin-right: 13px;
	}
	.col1-layout .product-view .customing .product-shop
	{
		margin-top: 0;
	}
	.free_addon
	{
		margin-top: 0 !important;
	}
	.customer-wrapper.show
	{
		height: auto;
		padding-bottom: 40px;
	}
	.check_all_basic_addons.blue-wrapper > h4
	{
		font-size: 36px;
	}
	.col1-layout .product-view .customing .product-shop.bottom-part.fixed,.col1-layout .product-view .customing .product-shop.bottom-part
	{
		margin-top: -80px;
	}
	.fixed .button-wrapper
	{
		margin-top: 0;
	}
	.reivew-link
	{
		padding: 10px 0;
	}
	li#tips_box
	{
		margin-left: -20px;
	}
	#tips_box .data-table th
	{
		padding: 3px 2px;
	}
	#tips_box .data-table td
	{
		padding: 3px 0;
	}
	#tips_box .data-table th,#tips_box .data-table td
	{
		border-bottom: 1px solid #e6e6ea;
		display: table-cell;
		font-size: 12px;
		font-weight: normal;
	}
	#tips_box .data-table tr
	{
		display: table-row;
	}
	.extraaddons select
	{
		width: 230px;
	}
	.short_description.fixed
	{
	padding-top: 2px;
    position: fixed;
    bottom: 0;
    top: auto!important;
    left: 50%!important;
    margin-left: calc((-100%+20px)/2);
	}
	span#back-to-top,span#back-to-top_copy{text-align: left;}
	.col1-layout .product-view .customing .product-shop-wrapper
	{
		width: 100%;
	}
	.size-wrapper,.option-wrapper
	{
		width: 100%;
	}
	.more-views,#gallery-more
	{
		height: auto !important;
	}
	.jcarousel-skin-tango .jcarousel-container-vertical
	{
		height: auto;
		padding: 0;
		width: 100%;
	}
	.jcarousel-skin-tango .jcarousel-next-vertical,.jcarousel-skin-tango .jcarousel-prev-vertical
	{
		display: none !important;
	}
	#wrap
	{
		overflow: hidden;
	}
	.short_description.fixed h2,.short_description.fixed .std
	{
		margin: 0 4px;
	}
	.button-wrapper
	{
		float: left;
		margin-top: 1px;
	}
	.fixed .short_description-inner .product-name h1
	{
		display: none;
		font-size: 15px;
	}
	.fixed .short_description-inner .regular-price .price
	{
		font-size: 19px;
		line-height: 1;
	}
	.fixed .short_description-inner .select_different_time_qty_box
	{
		display: none;
		padding-top: 0;
	}
	.steps .step-title span
	{
		font-size: 25px;
	}
	.size-wrapper-inner
	{
		width: 100%;
	}
	p.question
	{
		font-size: 16px;
		padding: 0 10px;
	}
	dt.active .question a,dt.active .question a,dt.show-tips .question a
	{
		color: #222;
	}
	.options-list li.show-tips a
	{
		color: #222;
	}
	.option-wrapper .options-list li
	{
		margin-right: 0;
		width: auto;
	}
	.label
	{
		position: static;
	}
	.product-info.bottom
	{
		margin-left: 0;
	}
	.entry-content.std img
	{
		width: 100%;
	}
	#unselect
	{
		display: none;
		margin: 0 66px -1350px 36px;
	}
	.cms-index-index .new-footer .block-content
	{
		padding: 40px 0 40px;
	}
	.pager .pages
	{
		clear: both;
		margin: 0 auto;
	}
	.f-fix .std img,.f-fix .std iframe
	{
		max-width: 100%;
	}
	.f-fix .std img
	{
		height: auto;
	}
	a.rounded_button.type_f .main_navigation
	{
		padding-left: 0;
	}
	.cms-home .std .text_block img
	{
		height: auto;
		max-width: 100%;
	}
	.testimonial-block > ul
	{
		min-height: auto;
		padding-bottom: 15px;
		width: auto;
	}
	.product-collateral
	{
		padding-top: 0;
	}
	.catalog-product-view .main
	{
		width: auto!important;
	}
	.header-right-top
	{
		padding: 10px 40px;
	}
	.customer-account-login.fullbody .main-container .main
	{
		padding-top: 75px;
	}
	.contact_home_body .form-list input.input-text
	{
		width: 250px;
	}
	.contact_home_body .button-remember-me-wrapper
	{
		width: 264px;
	}
	.header-right-links.click-shake
	{
		display: none;
	}
	.header-right-content
	{
		height: auto;
	}
	.postWrapper iframe
	{
		max-width: 100%;
	}
	.products-grid .product-image
	{
		height: auto;
		max-width: 100%;
	}
	.products-grid li.item .product-image > img
	{
		height: auto;
		max-width: 100%;
	}
	.contact_home_body iframe
	{
		width: 350px;
	}
	.contact_home_body .new-users #email
	{
		width: 270px;
	}
	.contact_home_body .col-2,.contact_home_body .col-1
	{
		border-bottom: 1px solid #3E382A;
		float: left;
		width: 100%;
	}
	.col2-right-layout .col-main
	{
		width: 100%;
	}
	.back-top
	{
		display: none;
	}
	.addresses-list.col2-set .col-2,.addresses-list.col2-set .col-1,.account-login .col2-set .col-2,.account-login .col2-set .col-1
	{
		clear: both;
		float: none;
		margin: 0 auto 10px;
		width: 100%;
	}
	.request-now-button button span span
	{
		padding: 0;
	}
	.account-login .content h2
	{
		font-size: 22px;
	}
	.account-login .content
	{
		min-height: 175px;
	}
	.box-icon
	{
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 50%;
		display: block;
		float: right;
		height: 30px;
		line-height: 30px;
		margin-top: 8px;
		overflow: hidden;
		text-decoration: none;
		text-indent: -10000px;
		width: 60px;
	}
	.box-icon.cart-icon
	{
		width: 50px;
	}
	.top-link-cart span
	{
		text-indent: 0;
	}
	.top-link-cart
	{
		float: left;
		margin-left: 10px;
		padding: 0 40px 0 0;
		text-align: left;
	}
	#menu-toggle,#account-toggle
	{
		position: relative;
	}
	.box-icon span
	{
		transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
		webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	}
	.box-icon span span
	{
		background: #fff;
		display: block;
		height: 3px;
		left: 15px;
		margin: 5px auto;
		position: absolute;
		width: 30px;
	}
	#account-toggle span span
	{
		background: transparent;
	}
	#account-toggle.active span span
	{
		background: #fff;
	}
	#account-toggle.active
	{
		background-size: 1%;
	}
	span.second span
	{
		top: 9px;
	}
	span.third span
	{
		top: 18px;
	}
	.active span.first span
	{
		top: 9px;
		transform: rotate(45deg);
	}
	.active span.second span
	{
		transform: rotate(-45deg);
	}
	.active span.third span
	{
		display: none;
	}
	#account-toggle
	{
		background-image: url(../images/account.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 50%;
		transition: all 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	}
	.menu-main-menu-container
	{
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	.menu-main-menu-container li
	{
		clear: both;
		font-size: 26px;
		height: auto;
		margin: 10px 0 11px;
		width: 100%;
	}
	.menu-main-menu-container li a
	{
		border-bottom: none;
		height: auto;
		line-height: 2;
		padding: 4px 0 0 50px;
		text-align: left;
		text-indent: 0 !important;
		width: 100%;
	}
	.menu-main-menu-container .second ul li
	{
		clear: both;
		display: block;
		font-size: 34px;
		height: auto;
		margin: 9px 0 9px;
	}
	.menu-main-menu-container .second ul li a
	{
		border: none;
		padding: 0 13px 0 90px;
		width: auto;
	}
	.menu-main-menu-container .sub-menu
	{
		display: block;
	}
	.menu-main-menu-container
	{
		display: none;
	}
	.menu-main-menu-container.show
	{
		display: block;
	}
	.cart .page-title h1
	{
		margin-bottom: 20px;
	}
	#opc-review .item-options,.truncated .truncated_full_value .item-options
	{
		left: 0 !important;
	}
	.menu-main-menu-container li.second a
	{
		height: auto;
		padding-top: 0;
	}
	.menu-main-menu-container li li
	{
		margin: 0;
	}
	.opc .buttons-set button.button.btn-checkout
	{
		margin-left: -16px;
	}
	.checkout-onepage-index .header
	{
		height: auto;
	}
	.checkout-onepage-index .footer-container h2,.checkout-onepage-index .footer-container .footer-info,.checkout-onepage-index .footer-container p,.checkout-onepage-index .footer-container p img
	{
		display: none;
	}
}


@media screen and (min-width: 930px){
.banner-red .banner-body{    margin-left: -475px;}

}


@media (max-width:777px){
	.home-store-block a img {
		width: 90%;
	}
}
@media (max-width:768px)
{

.cd-wrapper{    font-size: 20px;}

	.cms-home a.yellow.left{
		font-size: 0.76em;
		padding: 2px 24px 5px;
		
	}



}
@media (max-width:760px)
{

.has-follow.catalog-cms #atftbx2 > p > span {
    display: none;
}
.cms-home #atftbx2 p span,.cms-home #atftbx3 p span {
    display: none;
}
	.cart .cart-collaterals .col2-set,.cart .totals
	{
		float: none;
		margin: 0 auto;
	}
	
	
	.btm-10{   bottom: 17%;}
	/*img.caption{    bottom: 28%;    }.banner.banner9{
    padding-bottom: 80px;}*/

}
@media (max-width:736px)
{


.day-mode .status-button .button{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-open-close-day-default.png) ;}
.day-mode .status-button .button:active,.day-mode .status-button .button:hover{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-open-close-day-click.png) ;}


.night-mode .status-button .button{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-open-close-night-default.png) ;}
.night-mode .status-button .button:active,.night-mode .status-button .button:hover{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-open-close-night-click.png) ;}


.day-mode  #dayorNight{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-day-night-day-default.png) ;}
.day-mode  #dayorNight:active,.day-mode  #dayorNight:hover{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-day-night-day-click.png) ;}

.night-mode #dayorNight{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-day-night-night-default.png) ;}
.night-mode #dayorNight:active,.night-mode #dayorNight:hover{background-image: url(https://buyfullbodyarmors.com/media/iron-man-suit-mark46-armor-costume/m-day-night-night-click.png) ;}

    .status-item-wrapper a.yellow.left {
        top: 17%;
        left: 50%;
        font-size: 1.5em;
        padding: 2px 0 6px;
        width: 220px;
        margin-left: -110px;
    }
	
	
	.status-button-wrapper{     top: 38%;
    width: 100%;}
	


.status-button {
        position: absolute;
        left: 12%;
}

.day_night-button {
        position: absolute;
        right: 0%;
}
.pc-pic{display:none;} 
.mob-pic{display:block;} 


.banner11 button {

    bottom: 60%;
}
.catalog-cms > a > img {
    padding-top: 52px;
	}

.catalog-cms > a > img {
    /* padding-bottom: 50px; */
}


.mobile-bg{display:block}


.countdown{left:0;width: 100%;   }

.inner {
    width: 100%;
    font-size: unset;
}
.pc-bg{display:none}

	.addon-block.extra dl,#custom-tab .option-wrapper .options-list > li,.accessories dl
	{
		padding: 15px 15px;
	}
	.status-box > span >span,.select_div
	{
		margin: 1px 0px 1px 1px;
	}
	.status-box .active,.select_div.active
	{
		margin-right: -1px;
	}
}
@media (max-width:735px)
{
.cms-contact-us-to-buy .left-col, .cms-contact-us-to-buy .right-col {
    width: 100%!important;
    display: block;
    clear: both;
    margin: 0 auto;
    float: none!important;
}
.cms-contact-us-to-buy .right-col{ float:none!important;}

.banner9 .btm-10 {
    bottom: 13%;
}

.news_article{width:100%;}

	.size-wrapper-inner dt
	{
		margin: 0 0 0 12px;
	}
	.size-wrapper-inner select
	{
		width: 264px;
	}
	.size-content.level2 dt
	{
		margin-left: 12px;
	}
	.size-wrapper-inner dd
	{
		margin: 4px 0 10px 12px;
	}
	.option_wrapper,#custom-tab .option-wrapper .options-list > li
	{
		
	}
	.level2.finger .option_wrapper
	{
		padding-top: 12px;
	}
	.palm dl
	{
		padding-bottom: 0.5px;
	}
	.measurements-block
	{
		margin-bottom: 6px;
	}
	.level2 .option_wrapper
	{
		padding: 0;
	}
	.checkout-onepage-index .form-list li.wide input.input-text,.checkout-onepage-index .form-list li.wide .input-box
	{
		width: 200px;
	}
	.checkout-onepage-index .form-list .field,.checkout-onepage-index .form-list .input-box,.checkout-onepage-index .form-list,.account-login .form-list,.account-login .form-list .input-text,#checkout-step-login .form-list input.input-text,.account-login .form-list input.input-text,.account-create .form-list input.input-text,.addresses-list.col2-set .col-2,.addresses-list.col2-set .col-1,.account-login .col2-set .col-2,.account-login .col2-set .col-1,.account-create,.account-login
	{
		width: 220px;
	}
	.checkout-onepage-index .form-list select
	{
		width: 204px;
	}
	.checkout-onepage-index .form-list .customer-dob .dob-year input.input-text
	{
		width: 64px;
	}
	#onepage-guest-register-button span,.request-now-button button span
	{
		font-size: 12px;
		padding: 0 4px;
	}
	#checkout-step-login .form-list input.input-text
	{
		width: 216px;
	}
	#checkout-step-login .col2-set .col-2,#checkout-step-login .col2-set .col-1
	{
		width: 220px;
	}
	#checkout-step-review dl
	{
		width: 100%;
	}
	img.paypal-icon
	{
		width: 127px;
	}
	img.dhl-icon
	{
		height: auto;
		margin-top: 12.5px;
		width: 69px;
	}
	.wu-icon
	{
		height: auto;
		margin-left: 10px;
		margin-top: 12px;
		width: 88.5px;
	}
	.sitelock-icon
	{
		width: 50px;
	}
	.open_close,.clp,.exp
	{
		display: none !important;
	}
	.status-box,.select-dd > .input-box
	{
		border: medium none;
		margin-bottom: 0;
	}
	.hide.std > div
	{
		width: 100% !important;
	}
	.open_close,.open_close2,.level2 .open_close2
	{
		display: inline-block;
		margin-left: 2px;
		text-decoration: none;
	}
	.product-shop .size-wrapper-inner dl dt span.a-like,.product-shop .size-wrapper-inner dl dt label
	{
	
	}
	.custom-tab > li > span
	{
		width: 469px;
	}
	.custom-tab > li
	{
		clear: both;
	}
	.custom-tab > li.allow > span
	{
		margin-bottom: 1px;
		padding-left: 10px;
	}
	.custom-tab > li.active.allow > span
	{
		padding-left: 10px;
	}
	.active .step-content
	{
		position: static;
	}
	.size-wrapper-inner .tips-wrapper,.option_wrapper dl:first-child .tips-wrapper
	{
		display: none;
	}
	.size-wrapper-inner .tips-wrapper
	{
		width: auto;
	}
	.one-tip
	{
		height: auto !important;
	}
	.size-wrapper-inner .one-tip .tips-wrapper
	{
		position: static;
	}
	.data-table .product-name
	{
		text-align: left;
	}
	.data-table td a.product-image,.data-table td a.product-image img
	{
		margin: 0;
	}
	#shopping-cart-totals-table strong
	{
		padding-right: 0;
	}
	#shopping-cart-table > colgroup
	{
		display: none;
	}
	#shopping-cart-table .td-detail
	{
		display: none !important;
	}
	#shopping-cart-table .td-detail.show
	{
		display: block !important;
	}
	.data-table table,.data-table thead,.data-table tbody,tablr.data-table th,table.data-table td,.data-table tr
	{
		border: 0;
		display: block;
		text-align: left !important;
	}
	tfoot th.a-right
	{
		border-right: 1px solid #e6e6ea;
	}
	.onestepcheckout-summary span.title,#points-history-table span.title,#my-orders-table span.title
	{
		display: block;
		float: left;
	}
	.data-table tfoot td
	{
		text-align: right !important;
		width: auto;
	}
	.data-table tfoot td button
	{
		margin: 5px 0;
	}
	#shopping-cart-totals-table tfoot
	{
		width: 100%;
	}
	#shopping-cart-totals-table td
	{
		width: 100%;
	}
	table.onestepcheckout-summary td.qty,table.onestepcheckout-summary th.qty
	{
		width: 90% !important;
	}
	.data-table th
	{
		display: none;
	}
	#checkout-review-table.data-table tfoot th
	{
		display: block;
	}
	.data-table td
	{
		padding: 10px;
	}
	.data-table td.td-name h2
	{
		font-size: 20px;
		font-weight: 300;
	}
	.data-table td.td-image a
	{
		text-align: center;
	}
	.data-table .td-actions .btn-remove,.data-table .td-actions .btn-edit
	{
		display: inline;
		display: inline-block;
		zoom: 1;
	}
	.data-table td.td-price
	{
		padding: 10px;
	}
	.data-table td.td-qty
	{
		padding: 0 10px;
	}
	.data-table td.td-delete
	{
		background: #fafafa;
		text-align: center !important;
	}
	.data-table .td-title
	{
		display: inline;
		display: inline-block;
		font-weight: bold;
		padding: 0 10px 0 0;
		width: 100px;
		zoom: 1;
	}
	.data-table .td-actions
	{
		display: inline;
		padding: 0 5px;
	}
	#my-orders-table tr,#my-reviews-table tr,#wishlist-table tr,#points-history-table tr,#invitelist-table tbody tr
	{
		border-bottom: 1px solid #E2CDC8;
		width: 100%;
	}
	#my-orders-table tr.last,#my-reviews-table tr.last,#wishlist-table tr.last,#points-history-table tr.last,#invitelist-table tbody tr.last
	{
		border: none;
	}
	#my-reviews-table td
	{
		min-height: 28px;
		padding: 2px 10px;
	}
	#product-attribute-specs-table th.label
	{
		display: block;
	}
	.option-wrapper .options-list li .tips-wrapper
	{
		color: #696969;
		display: none;
		float: left;
		margin: 0;
		margin-left: 13px;
		position: static;
		width: 228px;
		width: auto;
	}
	.option-wrapper .options-list li .tips-wrapper p.question
	{
		position: static;
		width: 20px;
	}
	.accessories .tips-wrapper,.extraaddons .tips-wrapper
	{
		display: none;
	}
}



@media (max-width:680px)
{
	    .trf span ,.trf p{
				        font-size: 28px;
		}
	
		.trf{    padding-top: 90px;
    padding-bottom: 60px;
    line-height: 30px;}
}

@media (max-width:666px)
{
	
	
	
	
	
	
	
	.bannerhmc .banner-body > a {
    width: 100%;
}
	.banner46 .banner-detail button.button{margin-top: -60px;}
	.banner.banner7{       height: 670px;}
	.banner7 p span.addthis_inline_follow_toolbox{width: 270px;}
	.banner7 .addthis_default_style .at300b{margin: 0 2px 5px;}
	 
	.banner7 p span.addthis_inline_follow_toolbox{margin-top:35px}
 
	.home-header .header
	{
		height: 50px;
	}
	.banner6 .banner-body
	{
		font-size: 27px;
		margin-left: -160px;
		width: 320px;
		padding-top: calc((100%/600)*35);
	}
	.banner6 a
	{
		font-size: 13px;
	}
	.opc
	{
		width: 100%;
	}
	.opc .buttons-set .back-link
	{
		float: right;
	}
	.opc .buttons-set .f-left
	{
		float: right !important;
		margin-left: 0;
	}
	.opc .buttons-set button.button
	{
		float: left;
		margin-left: 0;
		margin-top: 5px;
	}
	.form-list li.wide input.input-text,.form-list li.wide .input-box
	{
		max-width: 100%;
	}
	.form-list li.wide input.input-text,.form-list li.wide .input-box
	{
		width: 100%;
	}
	.form-list li.wide select
	{
		max-width: 100%;
		width: 100%;
	}
	.banner6 p
	{
		font-size: 45px;
		width: 100%;
	}
	
	.only-left a p{
	    font-size: 14px;
		    line-height: 50px;
	}
	
	
	
}
@media (max-width:619px)
{
	.short_description,.product-view .box-description
	{
		width: auto;
	}
	
	
.news-col {width:100%}
	
	
}
@media (max-width:640px)
{

.watch_ub-video.seg-video{    width: 320px;    margin-left: -160px!important;}

#watch_ub{  
    font-size: 9px;
    bottom: 5px;
}

.banner9 .btm-10 {
    bottom: 15%;
}


	.banner9  button.btn-h-res span
	{
		height: 23px;
		line-height: 23px;
	}

	button.btn-h-res span
	{
		height: 27px;
		line-height: 27px;
	}
	button.button-wider span
	{
		padding: 0 12px;
	}
	.gallery-wrapper,#zoom1 > img,.more-views,#gallery-more,.jcarousel-skin-tango .jcarousel-clip-vertical
	{
		height: auto;
		width: 100%;
	}
	#gallery-more li
	{
		float: left;
	}
	.gallery-wrapper .product-image
	{
		float: none;
	}
	.footer-content
	{
		padding: 16px 0;
	}
	.link-1,.link-2,.footer-icons,.link-2.right
	{

	}
	.link-1 p{    display: block;}
	.store-h2
	{
		display: none;
	}
	.banner-detail button.button span span
	{
		background-size: 70%;
	}
	.news_section .news_articles
	{
		padding-top: 65px;
	}
	.news_articles > h2
	{
		margin-top: -50px;
	}
	.store-list a
	{
		float: left;
		width: 100%;
	}
	.top-slogan
	{
		height: 160px;
	}
	.banner-detail .l1
	{
		font-size: 22px;
		line-height: 27.5px;
	}
	.banner-detail .l2
	{
		font-size: 33px;
		line-height: 33px;
	}
	.banner-detail .l3
	{
		font-size: 12px;
		line-height: 11px;
		margin-bottom: 18px;
	}
	.banner-detail .l1.new
	{
		background-position: left 6px !important;
		background-size: 58px !important;
		padding-left: 60px;
	}
	.banner-detail .l1.new.preorder
	{
		background-position: left -38px !important;
	}
	.halloween-bottom
	{
		margin-bottom: -10px;
		padding-top: 10px;
	}
	.halloween-bottom img
	{
		margin: 2px 10px;
		width: 18%;
	}
	.banner-detail a.explore-link
	{
		font-size: 10px;
		line-height: 29px;
		width: 162px;
	}
	.banner-detail button.button span span
	{
		font-size: 12px;
	}
	.home-block h6
	{
		margin: 0 30px;
	}
}
@media (max-width:568px)
{


.banner11.has-follow{}

	.cart .cart-collaterals .col2-set
	{
		width: 100%;
	}
	.home-block-inner
	{
		margin: 0 auto;
	}
	.footer-logo
	{
		float: left !important;
	}
	#active-support .h-in-two,.screen-1024 .h-in-one,#about-us .h-in-two
	{
		line-height: calc((400/1600)*1.75*66px);
		margin: 0 15px;
		width: auto;
	}
	span.border-box
	{
		width: auto;
	}
	.home-block
	{
		padding: calc((400/1600)*1.75*160px) 0;
	}
	.home-block p
	{
		font-size: 14px;
		margin: 0 40px;
		width: auto;
	}
	.home-block h6
	{
		font-size: calc((400/1600)*1.75*18px);
		letter-spacing: calc((400/1600)*1.75*6px);
	}
	.home-block h2
	{
		font-size: calc((400/1600)*1.75*72px);
		line-height: calc((400/1600)*1.75*66px);
	}

	.banner-detail .l2,.banner5 .banner-detail .l2
	{
		font-size: 22px;
		line-height: 24px;
	}
	.news_section .center-wrapper
	{
		width: 320px;
	}
}

@media (max-width:567px)
{

.banner.banner7 {
      height:560px;
}

.banner9 .btm-10 {
    bottom: 14%;
}
	.header-follow-us a .at-icon-wrapper, .banner7 a .at-icon-wrapper, .has-follow a .at-icon-wrapper{
		width: 25px!important;
		height: 25px!important;
		line-height:25px!important;
	}
	.header-follow-us a .at-icon-wrapper svg, .banner7 a .at-icon-wrapper svg, .has-follow a .at-icon-wrapper svg{
		height: 25px!important;
		width:25px!important;
	}
	
}



@media screen and (max-width: 500px){
.only-left > a > p> img {
    width: 50%;
}
}

@media screen and (max-width: 479px)
{
img.caption {
    bottom: 22%;
}

.banner9 .btm-10 {
       bottom: 18%;
}
.banner.banner9 {
    padding-bottom: 10%;
}

.banner.banner7 {
      height: 560px
}
	.std .cms-content blockquote
	{
		padding-left: 0;
		width: 100%;
	}
	.banner-detail a.explore-link
	{
		width: 134px;
	}
	.header .logo,.new-header .logo
	{
		overflow: hidden;
		    width: 76px;
	}
	
		.fix-to-top .header .logo,.fix-to-top .new-header .logo{width:62px;}
	.dashboard .welcome-msg
	{
		margin: 0 auto 1.5em;
	}
	.my-account .col2-set .col-1,.my-account .col2-set .col-2
	{
		width: 100%;
	}
	.product-info-wrapper,.product-info.bottom .review-box
	{
		font-size: 13px;
		width: 170px;
	}
	.ap-des
	{
		display: none;
	}
	.product-info-wrapper > p
	{
		background: transparent;
		font-size: 12px;
		line-height: 11px;
		margin-top: 0;
		padding: 0;
	}
	#home_review_section h2
	{
		font-size: 30px;
	}
	.banner-detail button.button span
	{
		font-size: 13px;
		letter-spacing: 0;
	}
	.save-total-wrapper
	{
		display: none;
	}
	.product-info.bottom .confirm-step
	{
		text-align: center;
	}
	.option-wrapper-inner .input-box textarea
	{
		width: 268px;
	}
	.now-select
	{
		max-width: 160px;
	}
	.category-products button.button.btn-cart
	{
		margin: 0;
	}
}

@media (max-width: 430px){
.xMas-banner .txt-wrapper{    padding-top: 24%!important;}	
	
.xMas-h{    font-size: 4em!important;}	

.xMas-banner .countdown-timer{    font-size: 2em!important;}	
	
	
.bannerhmc .banner-detail p {
    font-size: 12vw;
    line-height: 15vw;
}
	.bannerhmc .banner-detail{
		    margin-top: calc((100%/1600) *300);
	}

}
@media (max-width: 425px){
.cd-wrapper{bottom: 46%;font-size: 12px;}
}
@media (max-width: 414px)
{

.only-left a p {
    font-size: 12px;
	    line-height: 20px;
	}
.only-left > a > p> img{
    margin-bottom: 20px;
}
.banner.banner7 {
    height: 520px;
}
	.banner6 .banner-body
	{
		font-size: 20px;
		margin-left: -150px;
		padding-top: calc((100%/600)*18); 
		width: 300px;
	}
	.banner6 a
	{
		height: 24px;
		line-height: 24px;
		margin-top: calc(100%/960*36);
		text-align: center;
	}
	.options-list > li .label span,.options-list > li .label label,.product-shop dl dt label
	{
		font-size: 14px;
	}
	.status-box .active,.select_div.active
	{
		margin-right: 0;
	}
	.status-box > span >span,.select_div
	{
		font-size: 13px;
		margin-right: 1px;
		width: 104px;
	}
	.banner-detail a.explore-link
	{
		text-align: right;
	}
	span.email-address
	{
		font-size: 24px;
	}
	#faq_section .faq-col
	{
		width: 300px;
	}
	.top-slogan
	{
		height: 120px;
	}
	.banner-detail
	{
		right: 30px;
		top: 40px;
	}
	.first-banner .banner-detail
	{
	
	}
	#help-section span
	{
		font-size: 20px;
	}
}

@media (max-width:390px)
{
	    .trf span {
  
    }
	
}

@media (max-width:375px)
{
	.main
	{
		margin: 0 15px;
	}
	.banner2 span.l2
	{
		font-size: 22px;
		line-height: 22px;
	}
	.banner3 span.l2
	{
		font-size: 24px;
		line-height: 24px;
	}
}
@media (max-width: 374px)
{
	.header-follow-us .addthis_default_style .at300b {float: none;margin: 0 5px 5px;}
	
}
@media (max-width: 320px)
{

	.banner.banner7 {
		height: 470px;
	}
	
	.cart .title-buttons .checkout-types
	{
		float: none;
	}
	.cart .title-buttons .checkout-types li
	{
		float: none;
	}
	.product-h1
	{
		font-size: 26px;
	}
	.product-essential h2,.product-collateral h2
	{
		font-size: 20px;
	}
	.catalog-product-view .main
	{
		margin-top: 10px;
	}
	.more-views
	{
		float: none;
		margin: 0 auto;
		width: 280px;
	}
	button.button-wider span
	{
		padding: 0 4px;
	}
	.banner-detail button.button span
	{
		background-size: 90%;
	}
	#help-section .container
	{
		font-size: 25px;
		line-height: 50px;
		padding: 10px 0 25px;
	}
	#help-section span
	{
		font-size: 16px;
	}
}
@media screen and (min-width: 1920px)
{
	.news_section .center-wrapper
	{
		width: 1920px;
	}
}
@media screen and (min-width: 1878px)
{
	.home-block-inner
	{
		width: 1810px;
	}
}
@media screen and (max-width: 1878px)
{
	.home-block-inner
	{
		width: 1508px;
	}
}
@media screen and (max-width: 1576px)
{
	.home-block-inner
	{
		width: 1206px;
	}
}
@media screen and (max-width: 1274px)
{
	.home-block-inner
	{
		width: 904px;
	}
}
@media screen and (max-width: 1024px)
{
	.home-block-inner
	{
		width: 910px;
	}
}
@media screen and (max-width: 972px)
{
	.home-block-inner
	{
		width: 606px;
	}
}
@media screen and (max-width: 670px)
{
	.home-block-inner
	{
		width: 302px;
	}
}